package cz.muni.fi.lasaris.sbms.api.request;

import javax.xml.bind.annotation.XmlRootElement;

import cz.muni.fi.lasaris.sbms.api.entities.DataPoint;

@XmlRootElement
public class DataPointsRequest extends GroupableRequest {
	
	
	private DataPoint dataPoint;
	public DataPoint getDataPoint() {
		return dataPoint;
	}
	
	public void setDataPoint(DataPoint dp) {
		this.dataPoint = dp;
	}

	@Override
	public String getIdentityField() {
		return "bmsId";
	}
	
}
